Pics Print Quick Reference

This Quick Reference page tells you how to do the most common Pics Print image editing and printing tasks - fast!

How do I fit images on a document page?

The fastest way is to use a Layout. Open a new page. Go to the Page menu. Select Auto Layout and choose the Layout that has how you want to fit pictures onto a page (for example, 4 per page.)

How do I resize my images on a document page?

To do this your page must be set up using Manual Layout or Auto by Size. Go to the Page menu and select Manual Layout. Now you can resize your pictures on the page. Select your picture; then use the green resize handles to resize your picture using the mouse. Alternately, choose Fit to Size from the Items menu.

I selected an Auto Layout, and there is no spacing between the pictures. How can I fix this?

Go to the Page menu. Select Auto Layout and choose a layout that does NOT say (no spacing.) When you choose a standard layout (4 per page) it will automatically add a margin between the pictures. To make the margin larger, switch to Manual Layout and either resize the pictures.

How can I remove red-eye from my photos of people or animals?

Select your picture; right-click and choose Edit Picture; in the Edit screen, select the eye area in the picture and click the Red-Eye button. The red-eye is removed! Then, save your picture.

How do I crop a picture?

Select your picture; right-click and choose Edit Picture; in the Edit screen, use the Crop function. Select the area you want to crop to and click the Crop button. Then, save your picture.

How can I change how many images are in a Thumbnail layout document?

Go to Options (File menu, Options), and go to the Layout Default tab. You can enter your Thumbnail values here, the number of thumbnails across by the number of thumbnails going down on a page.

After I print images, Pics Print says it's done, but the images don't print.

Pics Print can generate very large files. A multi-page document with several images can take 100mb. Windows 9x machines in particular can take some time to process and print these. In order to make the images begin printing faster, go into the Printing Options (File menu, Options) and place a check in the Print Pages separately box.


Welcome to Pics Print

Bitmaps (*.bmp, *.rle, *.dib)
JPEG images (*.jpeg, *.jpe, *.jpg)
GIF files (*.GIF)
Paintbrush files (*.pcx)
PNG format (*.png)
Single and Multi-Page TIFF (*.tiff, *.tif)
Paintshop Pro images (*.psp)
Photoshop images (*.psd, *.pdd)
Truevision Targa (*.tga, *.targa, *.icb, *.vda, *.vst, *.pix)
Icons (*.ico)
Metafiles (*.emf, *.wmf)
Dr. Halo images (*.cut, *.pal)
GFI fax images (*.fax)
Kodak Photo-CD images (*.pcd)
Portable bitmap images (*.ppm, *.pgm, *.pbm)
SGI images (*.bw, *.rgb, *.rgba, *.sgi)
SGI Wavefront images (*.rla, *.rpf)

Welcome to Pics Print

Welcome to Pics Print.

Pics Print is a software program that helps you manage and print your digital images. It provides advanced functions in an easy-to-use, affordable program.

You can manage digital photos and digital and scanned art. With Pics Print, you can:

  • Print your images in the size you want.
  • See and adjust your print page layout directly from the preview.
  • Improve the color and focus of your images - even get rid of red eyes in pictures of people and animals.
  • Find your images visually in the Folder Browser.
  • View the images from a digital camera as a thumbnail contact sheet.
  • Print your images as large size posters (up to 20 sheets high by 20 sheets wide).
  • Create greeting cards easily with the Greeting Card Wizard.
  • Save print documents for later use.
  • Optional Windows Explorer integration. Right click to print!
  • Drag and Drop files into Pics Print from Windows Explorer.
  • Print photos directly from the camera.
  • Add borders and shadows to images.
  • Create reusable templates for repetitive layouts such as fliers.
  • Extract and print photo information such as shutter speed, aperture and film speed.

All common image formats are supported, including JPEG images, GIF files, bitmaps, and more. Click here to see all formats supported by Pics Print.

Some people may be using the trial version of Pics Print. The trial version will only provide printing functions for 30 days. Ordering a full license takes care of this and gives you full functionality, provides you with official tech support, and, frankly, makes our day.


Fast Links to Topics

This page has fast links to Pics Print instructions.

  • Order Pics Print

Adding and modifying items

  • Add images to documents
  • Add Text items and captions to documents
  • Select an item
  • Select a page
  • Remove an image or text
  • Resize an image or text
  • Rotate items
  • Crop an image
  • Edit an image
  • Create Thumbnails from files or folders
  • Undo a mistake
  • Add a border

Using a digital Camera

  • Setup My Camera
  • Create Thumbnails from My Camera
  • View files on my camera.

Using a Scanner

  • Setup my scanner
  • Get Files from my scanner

Doing it my way

  • Create Custom Layouts
  • Create Custom Image Sizes

Making things

  • Create a Greeting Card
  • Create a Poster

Improving performance

  • Increase Printing Speed
  • Reduce Memory Usage


Using This Online Help

You are looking at the online help in Pics Print. It contains information to help you learn how to use Pics Print. Lots of people never use the online help, but it is here in case you need it. Online help is particularly useful in helping you not look stupid when you're having a problem with the program. Even if the problem continues, you can say, "I checked the online help!"

You can find topics in the online help using the following:

  • Contents: The Contents frame displays the table of contents - books and pages that represent the categories of information in the online Help system. When you click a closed book, it opens to display its content (sub-books and pages). When you click an open book, it closes. When you click pages, you select topics to view in the right-hand frame.

  • Index: The Index frame displays a multi-level list of keywords and keyword phrases. These terms are associated with topics in the Help system. To open a topic in the right-hand frame associated with a keyword, click the keyword. If the keyword is used with more than one topic, a dialog opens so you can select a specific topic to view, then click Display.

  • Search: The Search frame displays a Search function that allows you to search for specific words in the online help.

Adjusting Online Help Window and Frame Size

You can adjust the width and height of the Help browser window by dragging the edges of the window in or out.

You can adjust the width of the left frame by dragging the edges of the left frame until the mouse pointer turns into a line with arrows on each end. With the left mouse button, drag the frame to the right or left.

Navigating Help Topics

Inside each topic you may find navigating items that relate to other topics, such as:

  • Links: Text that is blue and underlined is a hyperlink that jumps to another topic or Web page, a popup link that displays a window over the main window, or a text-only popup, which displays a brief text description. Some links "drop-down" additional text or "expand" text to the right.

  • Related Topics buttons: When you click a Related Topics button, a popup menu opens that displays a list of topics you can go to. The topics are relevant to what you are currently reading in the right-hand frame or they cross-reference related information that you can go to. Click a topic from the popup and it opens in the right-hand frame.


Definitions

This section contains definitions of Pics Print and Technical terms:

  • Aspect Ratio
  • Resizing Handles
  • Selection Marks
  • Item
  • Text Parameters


Aspect Ratio

The Aspect Ratio is the ratio between an images height and its width. For example, an image that is 4 inches wide by 2 inches high is twice as wide as it is high, and has a 2:1 ratio. When an image is resized, the aspect ratio is maintained so that the image remains in proportion.

To resize an image without maintaining the aspect ratio, right-click on the image. From the right-click menu, open the Resize/Custom Size option and uncheck Keep Aspect Ratio.


items

Item

An Item is anything that can be added to a Pics Print document page.

You can add:

  • A digital photo image

  • Another kind of image

  • A text box

When referring to these objects together, these objects are described in this documentation as Items.

You can add borders to items.


Resizing Handles

Resizing handles are the red or green blocks that appear in the corners of a selected, resizable item.

If an item can be resized, the blocks are green. Dragging one of the green blocks resizes the object.

If the image cannot be resized, the blocks are red.

Resizing handles differ from selection marks in that they are larger and extend outside the borders of the item.


Selection Marks

Selection marks are the small red blocks that appear in the corners of a selected item.

A selected item may also have resizing handles.


Text Parameters

The text parameters determine the size and appearance of the text you add to a text box/caption for an image.


Tutorials

The Pics Print tutorials are an easy way to teach yourself how to use Pics Print. As you complete these tutorials, you will learn how to create pages of images, alter images, and save and print your completed pages.

We recommend that you follow the tutorials in order. Each part may take from 10 to 30 minutes, depending on your level of Pics Print knowledge, your familiarity with image editing, etc.

  • Basic Pics Print use

  • Adding, selecting and deleting images

  • Resizing, rotating and positioning images

  • Adding and attaching text

  • Using layouts


Tutorial 1: Basic Pics Print Use

This tutorial takes you through the basic functions required to use Pics Print to print images. It discusses:

  • Opening and navigating the program

  • Using the 'Automatic by Size' layout. This layout places images based on their size.

Tutorial

  1. If you are reading this, you have opened the Pics Print software using the Pics Print icon or the Pics Print Program item from the desktop Programs menu.

  2. Read the tip window that appears. Review any other pop-up windows that appear. Then, close them until only the main window is open.
    The application should look like this:

    (note, the layout grid may not be shown depending on your settings.)

  3. There will be a blank document open in the main frame. Change the layout of the document to an Automatic Layout. From the Page Layout menu select Automatic Layout and then Default Size. Pics Print automatically arranges images on the page based on the images' size.

  4. Add an image. From the Edit menu select Add Image From File. Locate an image that you are proud of, and select it. The image will appear on the document page at its default size.
  5. Change the image size to 4 x 6 inches (100 x 150 mm). To do this, select the image. Then, from the Items menu, select Fit to Size and choose the appropriate size. The image is resized in the document at the size you have selected.
  6. Rotate the image. From the Items menu, select one of the rotation commands.
  7. Insert another image using the 'Add image from file' command on the 'Items' menu.
  8. Select the image. It should have a border with green resize handles.
  9. Make the image a little smaller. To do this, click on the bottom right resize handle and drag it up and to the left. When you release the left button, the image will resize. Try and reduce the image to about 3 x 4 inches (75mm x 100mm).
  10. The image is still the wrong size, so resize it to 3 x 4. To do this, right click on the image and select 'Fit to Size' followed by the appropriate size (wording will differ depending on the measurement units selected).
  11. That image is never going to be the right size and you don't want it in your document anyway. Delete it! From the Items menu, select Remove.
  12. Insert and resize another image instead.
  13. Print the file. From the File menu, select the Print command. The file is sent to your printer.
  14. Save the file for posterity. From the File menu, select the Save command.

Congratulations! You have mastered the basic functions of Pics Print.


Tutorial 2: Adding and Deleting Images

This tutorial takes you through the basic functions required to add images to Pics Print documents. It discusses:

  • Adding images

  • Deleting images

Tutorial

  1. As in Tutorial 1, steps 1 - 3, you must have Pics Print open to a blank document.

  2. Change the layout of the document to an Automatic Layout. From the Page Layout menu select Automatic Layout and then 4 Per Page. Pics Print automatically arranges images so that each image takes up 1/4 of the page.

  3. Add an image. From the Edit menu select Add Image From File. Locate an image that makes you happy and select it. The image will appear on the document page.
  4. Add an image using the browser. In the Browser frame, navigate until you find a folder containing images. Double click on a folder to open its images in the thumbnail frame. Select an image from the thumbnail frame and drag it into the main document. The image will appear on the document page.
  5. The document now has two images on its page.
  6. Add an image using the Add Image button in the toolbar (bottom right corner). Click this button and select an image. The image appears in the document, and the document now has three images on its page.
  7. Add a fourth image by selecting it in the thumbnail frame and clicking on the Add Image with Text button.
  8. Note that as each image is added, it becomes selected and the others become unselected.
  9. Click on the first image with the left mouse button. Now it is selected, but the others are not.
  10. Hold the Shift key down and click on the second image. Now both the first and second images are selected.
  11. Rotate the selected images by using the Rotate button on the toolbar. Only the selected items are rotated.
  12. You didn't like those images, and now they are upside down. Delete them! Right-click them and select Remove. The remaining images will move to the top of the page.
  13. Select the two remaining images by going to the Edit menu and choosing to Select All Items.
  14. Remove them both by right clicking and selecting Remove again.

Now, you understand the myriad ways to add, select, and remove images in Pics Print documents.


Tutorial 3: Using and Creating Auto Layouts

This tutorial provides an overview of using Auto Layouts and creating a new Layout. To learn more about Auto Layouts, see this topic, Manual Versus Auto Layouts.

Tutorial

  1. As in Tutorial 1, steps 1 - 3, you must have Pics Print open to a blank document.

  2. Change the layout of the document to an Automatic Layout. From the Page Layout menu select Automatic Layout and then 4 Per Page. Pics Print automatically arranges images so that each image takes up 1/4 of the page.

  3. In the File menu, go to Options. Go to the User Interface page of the Options screen and ensure that Simplified Interface is unchecked.
  4. The preview page should look like this:

    Each numbered rectangle represents a location in which an image or text box can be placed.
  5. Add 2 images. The first image will appear in rectangle 1, and the second in rectangle 2.
  6. Change the layout to Full Page. The first image will resize to fit the entire page. The second will move onto the second page and resize to fit.
  7. In the Image menu, select Manual Layout. The document is changed over to Manual Layout.
  8. Manually change the size of your images so that two images can appear on one page.
  9. To save this as a new layout, go to the Image menu and select Save Layout. You will be prompted to give the new layout a name.
  10. The new layout appears in your Layout list.


Tutorial 4: Attaching Text to Images

This tutorial takes you through the basic functions required to add text to Pics Print documents. See Adding Text for more information.

Tutorial

  1. As in Tutorial 1, steps 1 - 4, open Pics Print and create a document with 1 image in it.

  2. Change into Manual Layout by choosing it from the Page menu

  3. Add a text box. To do this, select the image, then go to the Items menu and select Attach Text. A large white text box will appear, The document should now look like this:
    (Note: Text box has been resized here for clarity)
  4. Double click in the text box. This will open the text editor. Enter some text and press OK.
  5. Your document should now look like this:

  5. Resize the attached text box by selecting it, and then dragging the resizing handles downward.
  6. Select the image (or the attached text box, it doesn't matter) and select Edit Text from the Items menu. The text editor will open. Close the text editor and double click on the attached text. The text editor will reopen. Change the text and close the editor.
  7. Rearrange the document by selecting the image and dragging it down to the bottom of the page. The page will rearrange but the text box will still be attached to the image.
  8. Select the image and remove it. The attached text box will also be removed.


Tutorial 5: Resizing, Rotating and Moving Images

This tutorial provides an overview of resizing, rotating and positioning images. It uses the Automatic by Size and Manual layouts.

This tutorial takes you through the basic functions required to add text to Pics Print documents. See Adding Text for more information.

Tutorial

  1. As in Tutorial 1, steps 1 - 4, open Pics Print and create a document with 1 image in it.

  1. Change the layout to Automatic Layout by Size (Items/Auto Layout/Default Size)
  2. Add two more images.
  3. Select the first image and resize it to passport size. To do this, right click on the image and select Fit to Size followed by the Passport size (wording will differ depending on the measurement units selected). The images will be rearranged to make best use of the space.
  4. Make the image larger. To do this, click on the bottom right resize handle and drag it down and to the right. When you release the left button, the image will resize. The layout will change again to cope with the new size.
  5. Select the first image and drag it down to the bottom of the page. The images will rearrange again. However the selected image will not be where you have dropped it, but will have moved to another location. With all automatic layouts, you do not have precise control of the image locations.
  6. Select a second image by holding down the Shift key and left clicking on the image. Use the right click menu commands to rotate. Both images will rotate as rotation (along with resize, remove etc) commands work on all selected items.
  7. Change to manual layout (Items menu/Manual Layout).
  8. Now select an image and drag it to the center of the page. The image stays exactly where it is dropped. With manual layout you have complete control on the positioning of images. The downside is that there is no automatic assistance.
  9. Resize the selected image. The remaining images do not move to accommodate the change. Again you have complete control but no assistance.
  10. Delete all the images except your favorite.
  11. Select that image and move it around the page using the following toolbar buttons:
  • Center horizontally
  • Center vertically
  • Center in page
  • Rotate
  • Fit to width
  • Fit to height
  12. You are now done with the tutorial. Have a cup of coffee. You deserve it.


Registration Dialog

When Power Print is registered, you will receive a registration key. This key is entered in the registration dialog.

The registration dialog is accessed via the About Dialog by clicking the Enter Reg Key button.


Windows XP Integration

If you are running Pics Print in Windows XP, you will note that it is integrated into the file reading options dialog that opens when you enter a CD or disk with new files. You can open files directly in Pics Print this way.


Reduce Memory Usage

If you are printing large images, large numbers of images, or have little memory in the computer; you may wish to alter the memory settings. Indicators that you should do this are:

  • The application becomes sluggish
  • Continuous hard disk activity
  • Warning messages from windows

Memory settings are contained on the Advanced page of the options dialog.

To reduce memory usage, set Image Caching to Retrieve image from disk as needed. This will reduce memory usage considerably, at the expense of making some actions slower.

Reducing the Display Image Size will also reduce memory usage. The only negative of this is that image will appear pixelated (blurrier) on screen. It will not affect how they look when printed.


Simplified Interface

Selecting the Simplified Interface in User Interface options removes advanced or infrequently used items from the menu and toolbars.


Function Screens

The main function screens in Pics Print are:

  • Main
  • Browser
  • Preview
  • Start Up
  • Tip Window
  • Custom Size
  • Statistics
  • Image Editor
  • Text Editor
  • About
  • Statistics

For other navigation details, see:
  • Options
  • Menus and Toolbars
  • Wizards


Main Screen

The main screen in Pics Print can be set to display up to 4 frames. It always shows the main document frame. In the View menu, you can select whether you want to view the browser frame and the preview frame.

There is a menu and toolbar area across the top of the screen.

The sidebar displays a list of most recent documents, a QuickStart menu, and a list of image sizes for fast use and reference.


Browser Screen

The browser screen consists of two frames, the Folder frame and the Preview frame. This is similar to the layout used by Windows Explorer.

The Folder frame is used to navigate the computer. Selecting a folder will display the printable files in the thumb grid.

Selecting a folder opens its images in the preview frame.

You can also connect to a scanner or digital camera and view its images in the preview frame.

Frequently used folders can be saved using Favorites.

Tips:

  • The browser frame can be shown (or hidden) using the Show Browser option on the View Menu.
  • The position of the thumb grid can be changed in the User Interface page of the options dialog.


Screen Sidebar

The Sidebar is a fast way to:

  • Access Help from the Sidebar Quick Start menu.

  • Open recent documents from the Sidebar Open menu.

  • Resize an image from the Sidebar Size menu

To resize an image from the Sidebar:

  1. Select the image

  2. Go to the Size menu and click on the Size you want to apply.

  3. The image is resized as you have indicated.

  4. ALTERNATELY, you can drag an image directly from the browser pane onto a size. The image will be added at the desired size.

To view the Sidebar, go to the View menu and select Sidebar. The Sidebar

displays. Repeating this hides the Sidebar.


Document View

The document view window gives a 'What you see is what you get' (WYSIWYG) view of how the page will appear. Once an image is added to the page (see Tutorial), it can be moved, resized and rotated (see Tutorial) to give the perfect layout.

By default, the document view shows one page at a time. However, this can be changed using the Page menu options.

You can move between pages using the scroll bar, or the Previous Page- [image] , Next Page- [image] toolbar buttons.


Start Up Screen

Stating the obvious, the Start up screen appears when the application starts. It allows the user to run one of the wizards, or to load a recent file.

To disable the Start up dialog, uncheck the Show On Start-up box in the dialog, or in the Show Start-up dialog check box on the User Interface page of the Options dialog.

To enable the Start up dialog, check the Show Start-up dialog check box on the User Interface page of the Options dialog.

This screen can also be shown by using the New Document command on the File menu.


Tip Window

The tip window is shown as you perform tasks. It provides information on using Pics Print

You can disable one or all tips by choosing the appropriate entry from the combo box.

Tips can be re-enabled from the User Interface options page.


Custom Size

The custom size dialog is used to set an item to a custom size.

To open the Custom Size settings, select an item, do one of the following:

  • Select Custom Size from the Fit To Size submenu (on the Items menu).
  • Right click on an image in the preview frame and select Custom Size from the Fit To Size submenu.
  • Click on the Fit to Size- [image] toolbar button and select Custom Size.

If the Keep Aspect ratio box is checked, then altering the width will also alter the height (and vice versa) to keep the same aspect ratio.

To save a size for later reuse, check the Save box and click on OK. Saved custom sizes will appear in the Fit To Size menus. They can be deleted or renamed on the User Defined option page.


Image Editor

The Image Editor allows you to make and save changes to images.

The Image Editor is opened by:

  • Double Clicking on an Image.
  • In the Items menu, selecting Edit Image.
  • Clicking the Edit Image- [image] toolbar button.
  • Right clicking on a image or text box in the preview frame and selecting Edit Image.

The Image Editor can also be opened by selecting one of the Crop Image options. In that case, the image editor is opened in Crop mode. Note that some options are not available when using the Simplified Interface.

The toolbar gives access to the following functionality, from left to right:

Adjust Image Colors | Opens the color dialog allowing the adjustment of image colors, hue, saturation, contrast, brightness etc
Auto adjust range | Maximizes the color range of the image
Clear Selection | Deletes a selected area of the image.
Crop selection | Crops the image to the selected range.
Rotate and Flip | Opens the rotate dialog, allowing arbitrary rotation and horizontal/vertical flipping.
Crop Image | Places the editor into Crop mode allowing precise adjustment of cropping.
Effects | Opens the effects dialog allowing special effects such as blur and sharpen.
Red Eye | Removes red eye from images.
Zoom | Zoom to window, or to a preset percentage of actual size.
Zoom In | Magnifies an image in the display.
Zoom Out | Shrinks an image in the display.
Zoom to selection | Zoom to show selected area.
Undo | Undo last change.
Save | Opens the Save image dialog.


Text Editor

The text editor is opened by:

  • Double Clicking on a text box.
  • In the Items menu, selecting Edit Text.
  • Clicking the Edit Text- [image] toolbar button.
  • Right clicking on a text box in the preview frame and selecting Edit Image.

The Text Editor allows you to format text by size, font, and effects. The text format functions are similar to those in word processing programs.


About Dialog

The About dialog shows your program version and copyright information. When you are requesting tech support, you must let Pics Print know your program version!

To access this dialog, go to the Help menu and select About.

It also lets you enter registration information via the Registration Dialog.


Statistics Dialog

The statistics dialog shows a summary of the document statistics, including:

  • Images
  • Text Boxes
  • Pages
  • Memory Used by the selected Document

The statistics dialog is accessed via the View Menu.


Menus and Toolbars

The menus and toolbars are your links to Pics Print functions. Each menu and toolbar are defined and all their functions explained in this online help.

The menus are:

  • File Menu

  • Wizards Menu

  • Edit Menu

  • View Menu

  • Page Menu

  • Items Menu

  • Help Menu

  • Browser Menu

The main screen toolbars are:

  • Printing Toolbar

  • Page Toolbar

  • Items Toolbar

  • Browser Toolbar


File Menu

The File menu contains functions relating to the current print document.

The functions are:

New Blank Document | Creates a new, blank document.
New Document | Creates a new document using a Wizard to guide you thorough the steps.
Open | Open a previously saved document.
Append | Opens a saved document and appends it to the current document.
Save | Saves changes to the current document.
Save as | Saves changes to the current document with a new filename. Related functions are Save As Image and Save As PDF.
Make Template Layout | Allows you to create your own document templates in Pics Print.
Print Setup | Opens the print setup dialog
Print Draft | Prints the current document in a fast, lower-quality draft view.
Print | Prints the current document at the best quality set up in the Print values.
Options | Opens the Options screen for program default setup.
Exit | Exits the application.


Wizards Menu

The Wizards menu displays all available wizards.

Greeting Card Wizard | Creates greeting cards using your images.
Poster Wizard | Creates posters using your images.
Print Image by Layout | Creates a new document using an auto layout.
Print Image by Size | Creates a new document assigning a size to pictures.
Template Wizard | Create a new document using a document template.
Thumbnail Wizard | Align images in a thumbnail-format document.


Edit Menu

The Edit menu contains functions for manipulating the current file.

NOTE: Some functions will not be visible when using a Simplified Interface.

The functions are:

Cut | Removes an item from one place so you can paste it in another.
Copy | Copies an item from one place so you can paste it again in another.
Paste | Adding a copied or cut item to the document location you want.
Undo | Undoes the last action.
Redo | Redoes the last undone action.
Deselect All Items | Deselect all items.
Invert Selected Items | Select items that are currently deselected, and deselect items that are currently selected.
Select Visible Items | Select all items that are currently showing on-screen.
Select All Items | Select all items.
Deselect All Pages | Deselect all pages.
Invert Selected Pages | Select pages that are currently deselected, and deselect pages that are currently selected.
Select Visible Pages | Select all pages that are currently showing on-screen.
Select All Pages | Select all pages .
Open Camera Folder | Opens images stored on a digital camera.
Create Camera Thumbnails | Creates thumbnails of images stored on a digital camera.
Add Image from File | Adds an image to the document from a file saved on the PC.
Add Images from Scanner | Adds an image to the document from a file sourced from a scanner or camera.
Add Text Box | Adds text to a file.


View Menu

The View menu contains functions relating to the display of program windows.

The functions are:

View Browser | Toggles visibility of the browser frame.
File Display Type | Controls how files are displayed in the Browser thumb grid.
Image Layout | Toggles visibility of the underlying layout.
Margins | Allows you to set page margins.
Toolbars | Toggles visibility of the toolbars.
Sidebar | Toggles visibility of the sidebars
Statistics | Show the file statistics dialog.


Page Menu

The Page menu contains functions relating to the currently selected page(s).

NOTE: Some functions will not be visible when using a Simplified Interface.

The functions are:

Landscape | Sets the page orientation to Landscape.
Portrait | Sets the page orientation to Landscape.
Single Sheet | Sets the page size to that of a single sheet.
Multiple Sheets | Sets the page size to multiple sheets. Useful for creating posters, or banners.
Manual Layout | Sets the page layout (for ALL pages) to manual.
Auto Layout | Sets the page layout (for ALL pages) to either Automatic by size, or to a defined layout.
Thumbnail Layout | Sets the page layout (for ALL pages) to thumbnails.
Default Image Size | Sets the default size for new images added manually.
Save Layout | Saves the current layout to the Defined Layouts list.
Show One Page | Show a single page in the preview frame.
Show Multiple Pages | Show multiple pages in the preview frame.
Move to Selected Page | Moves an item to a selected page.
First Page | Display the first document page in the preview frame.
Previous Page | Display the previous page in the preview frame.
Next Page | Display the next page in the preview frame.
Last Page | Display the last page in the preview frame.
Remove Selected Pages | Remove selected pages and items.
Page Options | Set margins, header and footer, and layout for a page.


Items Menu

The Items menu contains functions relating to the currently selected Items.

NOTE: Some functions will not be visible when using a Simplified Interface.

These functions are:

Attach Text | Attaches a text box to the selected image.
Edit Text | Edits the selected text box. If no text box is selected, an new box is created and the editor opened.
Edit Image | Opens a selected image in the Edit Image screen.
Crop Image | Opens a selected image in the Edit Image screen so that the Crop Image function can be used.
Rotate Item Left | Rotates selected items 90 degrees to the left.
Flip Item |
Rotate Item Right | Rotates selected items 90 degrees to the right.
Centre Horizontally | Centre the selected items across the page width.
Centre Vertically | Centre the selected items across the page height.
Centre in Page | Centre the selected items across the full page.
Move | Moves an item onto a different page in the document.
Fit to Width | Fit the selected items so that they take up the page width.
Fit to Height | Fit the selected items so that they take up the page height.
Fit to Page | Fit the selected items so that they take up the full page.
Fit to Size | Fit the selected items to a defined size. You can also choose custom sizes.
Set DPI | Sets the DPI resolution of the document and its images.
Remove | Removes the selected items.
Fill Page | Expand items so that the page is filled.


Help Menu

The Help menu contains program help and registration information.

The functions are:

Contents | Opens the help file to the contents page.
Quick Reference | Shows the Quick Reference help.
Tutorial | Shows a list of all tutorials.
Email Friends | Sends an e-mail message to your friends recommending Pics Print.
About | Displays information about the program, and the registered user.


Printing Toolbar

The Printing Toolbar contains the following functions:

Print Setup | Opens the print setup dialog.
Print | Prints the current document.
Landscape | Sets the page orientation to Landscape.
Portrait | Sets the page orientation to Landscape.
Single Page | Shows a single page in the preview frame.
Multiple Pages | Shows multiple pages in the preview frame.
Previous Page | Display the previous page in the preview frame.
Next Page | Display the next page in the preview frame.
View Page Options | Displays page options for editing.
Remove | Removes selected pages.


Page Toolbar

The Page Toolbar contains the following functions:

Undo | Undoes the last action
Redo | Redoes the last undone action.
Manual Layout | Sets the page to manual layout.
Auto Layout | Allows you to select an auto layout to apply to the page.
Thumbnail Layout | Sets the page layout (for ALL pages) to thumbnail.
Add image from file | Opens a File dialog. The selected file is then added to the preview page.
Add Text Box | Adds a new text box to the preview page.
Add image from scanner | Opens a scanner dialog. The retrieved file is then added to the preview page
Single Sheet | Sets the page size to that of a single sheet
Multiple Sheets | Sets the page size to multiple sheets. Useful for creating posters, or banners.

Select All Items

Select all items


Items Toolbar

The Items Toolbar contains the following functions:

Attach Text | Attaches a text box to the selected image.
Edit Text | Edits the selected text box. If no text box is selected, an new box is created and the editor opened.
Borders | Add borders to a selected item.
Edit Image | Opens the selected item in the Image Editor.
Crop | Opens the selected item in the Edit Image screen for cropping.
Rotate Item Left | Rotates selected items 90 degrees to the left.
Flip Item | Rotates selected items 180 degrees.
Rotate Item Right | Rotates selected items 90 degrees to the right.
Centre Horizontally | Centre the selected items across the page width.
Centre Vertically | Centre the selected items across the page height.
Centre in Page | Centre the selected items across the full page.
Fit to Width | Fit the selected items so that they take up the page width.
Fit to Height | Fit the selected items so that they take up the page height.
Fit to Page | Fit the selected items so that they take up the full page.
Fit to Size | Fit the selected items to a defined size. You can also choose custom sizes.
DPI | Select DPI for document.
Remove | Remove the selected items.
Fill Page | Fill page with item.


Browser Menu

The Browser menu appears when you right-click in the Browser frame. It contains functions relating to the browser frame.

The functions are:

Add Image(s) | Adds selected images to the preview page.
Add Image(s) with Text | Adds selected images to the preview page. These images will have an attached text box containing the filename.
Add All Images | Adds all images in the selected folder to the preview page.
Add All Images with Text | Adds all images in the selected folder to the preview page. These images will have an attached text box containing the filename.
File Display type | Alters the display of files in the thumbnail window.
Refresh Folder | Refreshes the list of images shown.
Copy filenames to folder | Copies a list of the filenames to the clipboard.


Browser Toolbar

The Browser Toolbar, split into two parts, contains the following functions, from left to right:

Open Favorite Folders | Displays your list of favorite folders for images.
Add To Favorite Folders | A list of favorite folders. Clicking on a folder opens it in the browser.

Open Camera Folder

Opens the camera folder in the browser. This requires that the camera options be set.

Add Image(s) | Adds selected images to the preview page.
Add Image(s) with Text | Adds selected images to the preview page. These images will have an attached text box containing the filename.
Add All Images | Adds all images in the selected folder to the preview page.
Add All Images with Text | Adds all images in the selected folder to the preview page. These images will have an attached text box containing the filename.


User Interface

This page of the Options screen controls the 'look and feel' options.

  • Screen Layout

This option controls the layout of the main screen. Two options are available:

  1. All three columns are shown with the Browser and Preview stacked on top on the left side.

  2. All three columns are aligned vertically.

  • Show
Show Popup Tips | If this is checked, then popup tips and warnings will be displayed, unless individually canceled.
Reset Tips | Resets cancelled popup tips.
Simplified Interface | Simplifies the interface by hiding advanced or infrequently used commands.
Show Start-up dialog | If checked, the start-up dialog will be shown on start-up.
Show 'Print to ....' in Explorer menu | If checked, a 'Print to ..' entry will be added to the Windows Explorer right click menu. This entry will appear when clicking on printable images. If unchecked, an existing 'Print to ..' option will be removed.
Use big images in toolbars | Uses a large version of icons in toolbars.
Background Image | Select an image to display in the background of your preview frame.

  • Measurement Units
Select inches, millimeters, or centimeters.

Other Option Pages

  • User Interface
  • Layout Defaults
  • Margins
  • Printing
  • Camera
  • Scanner/Twain
  • User Defined
  • Miscellaneous
  • Advanced


Layout Defaults

This page of the Options screen contains the default layout settings, for the item layouts used in documents.

  • Default Layout

Choose the layout used the program is started. The default layout is one of:

  • Manual Layout
  • Automatic by Size
  • Automatic by Defined layout
  • Thumbnails

  • Thumbnail Layout
Across | Number of thumbnails to display across the page (in portrait orientation)
Down | Number of thumbnails to display down the page (in portrait orientation)

  • Defaults for Automatic Layout

Size | Default size of new images (applies to Manual and Automatic by Size layouts).
Layout | Default layout to be applied (applies to Automatic by Defined layout).
Page Orientation | Select portrait or layout.

Other Option Pages

  • User Interface
  • Layout Defaults
  • Margins
  • Printing
  • Camera
  • Scanner/Twain
  • User Defined
  • Miscellaneous
  • Advanced


Margins

This page of the Options dialog contains document margin settings.

All measurements are in the current units. Units can be changed in the user interface page.

Page Margins

  • Top = Top margin

  • Left = Left margin

  • Right = Right margin

  • Bottom = Bottom margin

You can also note other details regarding margins:

  • Crop to margins = If checked, crops any part of an image that would print in in the margin area.

  • Show Margins in Preview = If checked, the margins display in the main Document view.

The entered values are set as the default margins for new documents.

Other Option Pages

  • User Interface
  • Layout Defaults
  • Margins
  • Printing
  • Camera
  • Scanner/Twain
  • User Defined
  • Miscellaneous
  • Advanced


Printing

This page of the Options settings controls printer performance and compatibility settings.

  • Performance Settings
Image Resizing | By default, all scaling is performed internally before the image is passed to the printer. Checking this option will pass the image to the printer without scaling resulting in smaller print sizes. Depending on the printer, this may result in noticeable changes in quality.
Printer Pixel Size | By default, images are printed at the printers resolution. Increasing this setting will use larger printer pixels (= lower resolution) resulting in faster printing. Small values normally have little or no noticeable reduction in quality, larger values will be noticeable.

  • Compatibility Settings

These settings are used to persuade printers that otherwise refuse to print. Only change these settings if you are having problems getting correct prints. By default, all of these are unchecked.

Use Canvas Draw | Changes how images are printed.
Use Device Dependant Bitmaps | Changes how images are printed.
Defaults | Revert to the default settings.
Print Pages Separately | Print each page separately. Starts printing faster, but may take longer.
Reverse Order | Print pages in reverse order.

Other Option Pages

  • User Interface
  • Layout Defaults
  • Margins
  • Printing
  • Camera
  • Scanner/Twain
  • User Defined
  • Miscellaneous
  • Advanced


Camera

This page of the Options dialog contains camera settings. If the camera is Twain compliant, then it will be necessary to specify additional settings on the Scanner/Twain page.

  • Camera Settings
I do not have a digital camera | Disables camera features
My camera is Twain compliant | Twain camera, specify additional settings on the Scanner/Twain page.
My camera appears as a removable hard drive | This is the most common system. Most USB cameras will use this setting. Specify additional settings as below

  • Removable Hard Drive Settings
Specify Folder | Locate the camera folder that contains the camera images (e.g. F:\DCIM\100NIKON.)
Copy camera files to temp folder | If checked, camera files will be copied to a folder on the hard drive before being added to the page. If the USB connection is slow, this may give better performance when rotating and printing images.
Specify Folder | Specify the temporary folder to which the images will be copied
Delete temp files when exiting | If checked, any copied temporary files will be deleted when the application closes.

Other Option Pages

  • User Interface
  • Layout Defaults
  • Margins
  • Printing
  • Camera
  • Scanner/Twain
  • User Defined
  • Miscellaneous
  • Advanced


Scanner/Twain

This page of the Options dialog contains Twain settings. Twain is commonly used for Scanners and high end digital cameras.

  • Twain Settings
No Twain source | There is no scanner or camera on this computer that uses twain. Scanner features will be disabled. Camera features may be disabled depending on the Camera settings.
Use default source | Use the default Twain source. Use this setting if there is only one twain source attached to the computer.
Select source | Ask for the Twain source before any activity involving Twain. Use this setting if there is more than one twain source attached to the camera.

  • File Settings
Copy twain files to temp folder | If checked, Twain files will be copied to a folder on the hard drive before being added to the page. Leave this checked unless the computer has a large amount of RAM. Otherwise the entire image will be kept in memory.
Specify Folder | Specify the temporary folder to which the images will be copied
Delete temp files when exiting | If checked, any copied temporary files will be deleted when the application closes.

Other Option Pages

  • User Interface
  • Layout Defaults
  • Margins
  • Printing
  • Camera
  • Scanner/Twain
  • User Defined
  • Miscellaneous
  • Advanced


User Defined

This page of the options dialog allows the renaming and deleting of Custom Sizes and Custom Layouts and Custom Borders.

Other Option Pages

  • User Interface
  • Layout Defaults
  • Margins
  • Printing
  • Camera
  • Scanner/Twain
  • User Defined
  • Miscellaneous
  • Advanced


Miscellaneous

This page of the Options dialog allows the deleting of Favorite Folders.

Other Option Pages

  • User Interface
  • Layout Defaults
  • Margins
  • Printing
  • Camera
  • Scanner/Twain
  • User Defined
  • Miscellaneous
  • Advanced


Advanced

This page of the Options dialog deals with memory and file options.

  • Memory

Display Image Size

This affects the display quality of images shown in the preview frame by setting the maximum size of images shown. It has no effect on printing.

A low value means that images look worse (more pixelated) but use less memory.

A high value means that images display better, but use more memory. A value of 2048 uses 16 times as much memory per image as a value of 512.

  • Browser Thumb Grid

Maximum File Size

This affects the display of images in the browser frame, by limiting the maximum size file that can be shown. Files larger than the specified size are shown as "?".

  • Image Caching

This affects how images are stored in memory. By default, images are stored in compressed form and are decompressed whenever a new image is needed (rotating images or printing).

Retrieve images from disk as needed.

Image is not cached. Whenever a new image is needed, it is retrieved from disk. Use this option in the following circumstances:

  • Memory is limited

  • Image files are large

  • Using uncompressed image files such as TIFF or PSD.

If using this option, it may be best to copy scanner or camera files to a temp directory. See Camera and Scanner/Twain pages.

Cache compressed image

Image is stored in memory in a compressed format. Whenever a new image is needed, it is retrieved from memory. This is the default option and is usually the best unless memory is limited.

Cache uncompressed image

This is typically the fastest option, but uses a very large amount of memory. A 3.3 megapixel photo takes up 10 meg of memory. Only use this if the images are small or you have an enormous amount of memory.

Tip: To check how much memory is being used by images, see the Statistics window.

Other Option Pages

  • User Interface
  • Layout Defaults
  • Margins
  • Printing
  • Camera
  • Scanner/Twain
  • User Defined
  • Miscellaneous
  • Advanced


Create a New Document

To create a new document, follow the steps below. There are links to related instructions.

Instructions

  1. In the File menu, click New Blank Document.

  2. A new document opens in Pics Print, without any images.

  3. Using the buttons on the toolbar, choose whether you want the document to have Portrait or Landscape alignment.

  4. Select or create the Layout for the document.

  5. Add images.

  6. To save the document, in the File menu, click Save.

NOTES:

To create a new document using a Wizard, click New Document. The Wizard selection screen displays. Choose the Wizard you want and follow its prompts.

To load an existing document, in the File menu, select Open.

Only ONE document, new or previously created, can be open at a time in Pics Print.

Recent files are listed in a 'Most Recently Used' list at the bottom of the file menu.


About Layouts

The image layout defines how your images are laid out on the page. You can use a manual layout or one of the varieties of automatic layout. These layouts make it easy for you to arrange pictures with a consistent, professional layout on your pages.

There are four different layouts available:

  1. Manual Layout
  2. Auto layout (e.g. '4 per page') To learn about the differences between Manual and Auto Layouts, click here.
  3. Automatic Layout based on size
  4. Thumbnail Layout

Choosing a layout changes all pages in your document to use that layout. For example, choosing the Thumbnail layout will change all pages to use thumbnails, resizing images to suit.

It is possible to create your own layouts to save and re-use. See Creating Auto Layouts for instructions.


Manual Layouts Versus Auto Layouts

You can choose from two types of layouts on image pages in Pics Print:

  • Manual Layouts - Move images on a page yourself, using the Manual Layout tool. You can resize images as you require.,

  • Auto Layouts - Use an automatically defined template that arranges your images for you automatically.

If you are creating pages with many images, Auto Layouts are easier to use. They ensure that all your images are arranged evenly on a page, and that the page is compatible with your printer. Both size and position are automatically set. You can not resize images. However, you can reorder and rotate them.

You can also your own layouts and save them as Auto Layouts. See Creating Auto Layouts.

To see layouts, select a layout using the Auto Layout option on the View menu will make the layout visible (this requires that Simplified Interface is unchecked).

Images will be placed in the numbered rectangles, starting with rectangle 1.


Manual Layout

Manual Layouts

Manual layout gives you complete control over the size and placement of images. New images and text boxes are placed at the bottom of the first page with sufficient free space.

Images can be freely moved and resized.

Choosing a layout changes all pages in your document to use that layout.

Instructions
  1. Set page layout to Manual by: Selecting Manual Layout from the Page menu, OR selecting Manual- [image] from the toolbar.
  2. Add images or text boxes to the page.
  3. Move and resize the items until they are in the layout you want.
  4. Save the page document.


Auto Layouts

Auto Layouts ensure that all your images are arranged evenly on a page, and that the page is compatible with your printer. Both the image size and position are automatically set. You can not resize images. However, you can reorder and rotate them. You can add borders and text to images as well.

Choosing a layout changes all pages in your document to use that layout.

Instructions
  1. Set page layout to Auto by: Selecting Auto Layout from the Page menu, and choosing the layout you want, OR selecting Automatic Layout- [image] from the toolbar.
  2. Insert your images into the page. They will be automatically arranged. NOTE: You can add text to images on an auto layout page. However, the text placement is based on the auto layout spacing.
  3. Save the page document.


Creating Auto Layouts

You can save your own Auto layouts for later use. The best way to do this is create the layout in Manual mode and then choose the Save command.

Saved Layouts show up in the Auto Layout selection menu.

Instructions
  1. Set page layout to Manual by: Selecting Manual Layout from the Page menu, OR selecting Manual- [image] from the toolbar.
  2. Add images or text boxes to the page. Hint: Text boxes can be freely resized (images retain the same aspect ratio) so they are generally best when defining layouts.
  3. Move and resize the items until they are in the layout you want.
  4. Save the Layout by either: right clicking on the page, or from the Page menu, and selecting Save Layout.
  5. The new layout is now available to be selected under Automatic Layouts.

To delete and rename layouts, see the User Defined options.


Automatic by Size Layouts

Automatic layout by size will arrange your images based on image size. The size of each image can be individually altered by choosing the Size option from the toolbar or right click menu. Images can not be freely moved, but can be reordered by dragging and dropping.

New images will be placed in the first page that has sufficient free space. Adding, deleting, moving or resizing an item will result in the layout being reshuffled.


Thumbnails Layout for Images

The Thumbnails function adds all images on the digital camera to the preview page as small images.

Thumbnails are available either from the Page menu or the Thumbnail Layout- [image] button on the main toolbar.

The result looks like the following image:


Add Images to a Page

To edit and print an image, you must open it on a Pics Print preview frame. There are several ways to add images to the preview frame. All of these ways are described below.

Using the Browser

  1. Navigate to the appropriate folder on your computer.

  2. The folder opens and the images in the folder can be viewed in the Browser section of the Pics Print screen.

  3. To open one or more images on a page:

Double-click on an image OR

Drag and drop from the thumb grid to the preview frame OR

Select one of the following options from the Browser Menu or Browser Toolbar:

Add Image(s) | Adds selected images to the preview page.
Add Image(s) with Text | Adds selected images to the preview page. These images will have an attached text box containing the filename.
Add All Images | Adds all images in the selected folder to the preview page.
Add All Images with Text | Adds all images in the selected folder to the preview page. These images will have an attached text box containing the filename.

The selected image/images opens on your preview page. You can now make changes to these images and the layouts.

Using the Insert Menu or Page Toolbar

  1. Select one of the following options:

Add image from file | Opens a File dialog. The selected file is then added to the preview page.
Add image from scanner | Opens a scanner dialog. The retrieved file is then added to the preview page
Using Wizards

Use any of the Wizards. Some wizards will delete your existing images first. Make sure that you save any previous documents before opening a Wizard

Using Windows Explorer

  1. Open Windows Explorer.

  2. Navigate to the file folder that has the images you want to add.

  3. Select the image/images in Windows Explorer.

  4. Drag and drop from Windows Explorer to the preview frame.

OR Right Click on an image(s) in Windows Explorer and choose 'Print To ...' from the context menu. NOTE: This requires that the option is set in User Interface options.


Add Text to an Image or Page

You can add text to a Pics Print image as a caption. This is called Attached Text. Attached text is attached to a specific image. It is moved and resized when the image moves and resizes.

You can also add a text-only section to a Pics Print page that collects several images. This is called Standalone Text. Stand-alone text is treated just like an image. It can be freely moved and resized.

To Add an Attached Text Caption

  1. Open an image.

  2. Right-click on the image and select Attach Text.

OR click the Attach Text Box- [image] button in the toolbar.

OR go to the Items menu and select Attach Text.

  3. A text box appears below the image.

  4. To enter text for the caption, right-click on the image and select Edit Text

OR click the Edit Text Box- [image] button in the toolbar

OR go to the items menu and select Edit Text.

  5. The Text Editor appears.

  6. Type in the text you want for the caption. Set up how you want the text to appear. Then, click OK.

  7. The text appears as you have typed and formatted it.

  8. To change the size of an attached text box, click on it to select it, and use the mouse to resize the text box.

  9. Save the image. The text you have added is saved with the image.

To Add Standalone Text

  1. Set up your Pics Print page with images.

  2. Right-click on the page and select Attach Text to current page

OR click the Standalone Text Box- [image] button in the toolbar

OR go to the Edit menu and select Add Text Box.

  3. A text box appears below the image.

  4. To enter text for the caption, right-click on the text box and select Edit Text

OR click the Edit Text Box button in the toolbar

OR go to the Items menu and select Edit Text.

  5. The Text Editor appears.

  6. Type in the text you want for the caption. Set up how you want the text to appear. Then, click OK.

  7. The text appears as you have typed and formatted it.

  8. To change the size of a standalone text box, click on it to select it, and use the mouse to resize the text box. NOTES: You cannot make a text box wider than the page. A text box will automatically locate itself at the nearest "free" space upon the page.

  9. Save the page. The text you have added is saved with the page.


Add Borders to Images

It is easy to add borders to images on a page.

Instructions

  1. Select the image or images to which you want to add borders.

  2. In the Items menu, select Borders.

OR Right-click on the image, select Borders from the right-click menu.

OR select the Borders- [image] item from the Toolbar.

and choose the type of border you want to add.

  3. The border is added to the image or images. It is saved with the page.

  4. To remove a border, repeat steps 1 through 3, selecting the No Border option. This removes the border from the items.

Types of Border

  • Custom Border - Allows you to set up a border of the size and color you want.

  • No Border - Removes a border from the items

  • Preformatted Borders are available as follows:

    • Black Hairline

    • Black Thick

    • Soft Light Shadow

    • Soft Dark Shadow

    • Hard Shadow

    • White 1/4"

    • Blue 1/4"


Defining Favorite Folders

The Favorites system provides 2 click access to your favorite folders. Favorites can be accessed from the Browser Menu or the Browser Toolbar.

Instructions
  1. To add a folder to favorites, navigate to it in the Browser frame.
  2. Select Add Folder to Favorites from the Browser Menu or the button on the Browser Toolbar.
  3. To delete a folder from favorites, select 'Remove Folder from Favorites' from the Browser Menu or the Browser Toolbar.

NOTE: You do not need to add your camera folder to favorites as there is one click access via the Camera Folder option on the Browser Menu or the Browser Toolbar. This requires that Camera Options are set correctly.


Add Images Directly from a Camera or Scanner

You can import images into Pics Print directly from your camera or scanner.

Instructions
  1. Make sure your camera or scanner is connected to your PC.
  2. To import images from a camera:
  • Make sure that you have set your camera up in the Options screen (accessed from the File menu.) so that Pics Print can communicate with your camera.
  • Click the Camera Folder button on the Browser toolbar.
  • All the images in the Camera Folder display in the Browser frame.
  3. To import images from a scanner:
  • Use the TWAIN Source button on the Page Toolbar.
  • Scan the image.
  • The image you have just scanned displays in the Browser frame.


Selecting Items

There are many ways to select items on a page.

Note that selecting multiple items can be a fast way to make editorial changes to your items.

  • To select a single item, click on it.
  • To select multiple items, hold down the shift key while clicking on items.
  • You can also use the following commands on the 'Edit' menu:
Deselect All Items | Deselect all items.
Invert Selected Items | Select items that are currently deselected, and deselect items that are currently selected.
Select Visible Items | Select all items that are currently showing on-screen.
Select All Items | Select all items.


Selecting Pages

There are many ways to select a page.

Selecting multiple pages can be a fast way to make editorial changes to your pages.

  • To select a single page, click on it, or on an item on the page.
  • To select multiple page, hold down the shift key while clicking on items.
  • You can also use the following commands on the Edit menu:
Deselect All Pages | Deselect all pages.
Invert Selected Pages | Select pages that are currently deselected, and deselect pages that are currently selected.
Select Visible Pages | Select all pages that are currently showing on-screen.
Select All Pages | Select all pages.


Undo/Redo

Undo/Redo Function

At times when you are making changes to an image or a page, you want to undo or redo an action.

An action can be undone by any of the following methods:

  • Selecting Undo from the Edit Menu
  • Clicking on the Undo- [image] button.
  • Using the keystroke Ctrl - Z

An undone action can be redone by:

  • Selecting Redo from the Edit Menu
  • Clicking on the Redo- [image] button.
  • Using the keystroke Ctrl - Alt - Z


Delete Items from a Document

You can delete an image or a text box from a page.

To delete a selected item, do one of the following:

  • Right click on the item in the preview frame and select Remove.
  • From the Items menu, select Remove.
  • Click on the [image] Remove button on the toolbar.

To delete an attached text item, select the text item and delete it as noted above.


Add Headers and Footers to a Document

You can add headers and footers to a document.

Instructions

  1. Right-click in a document and select Page Options.

  2. In the Page Options screen, go to the Header/Footer tab.

  3. You can enter the following values for the Header and Footer:

    1. Text

    2. Margin

    3. Hide on first page

  4. When you are done, click OK. The header and footer you have set appear on the page.

NOTE: You can set up a Default header and footer by clicking Add As Default.


About Editing Images

Pics Print can be used to provide editing of your images. These editing functions are specifically designed to improve digital camera photographs. This editing can include the following:

  • Cropping the image
  • Adjusting the color balance
  • Applying effects to the image (blur, sharpen, emboss etc)
  • Rotate the image to any degree
  • Flipping the image horizontally and vertically
  • Remove red-eye from images of people or animals

To edit an image, open the image editor by one of the following methods:

  • Double Clicking on a Image.
  • Selecting Edit Image on the Items menu
  • Clicking the Edit Image- [image] toolbar button.
  • Right clicking on a image or text box in the preview frame and selecting Edit Image.

Any of these actions will open the Edit Image screen.

This screen provides all the Edit Image functions noted above. In addition, you can:
  • Select an area of an image using the Select tool
  • Undo a change you have made to an image - click the Undo button
  • Zoom in and out to view an image with the Zoom buttons
  • Save an image immediately after editing it - click the Save button
  • Cancel a change by clicking the Cancel button at the bottom of the page


Cropping Images

Using Pics Print, you can crop images. When you crop an image, you use the Crop editing function to "cut off" areas of an image. This produces an image that is more focused on the feature you want to see.

Instructions

  1. To crop an image, select an image. Open the image editor by either right-clicking and choosing Edit Image.

OR go to the Items menu and select Edit Image.

OR click the Edit Image- [image] button on the toolbar.

  2. The image opens in the Edit Image screen.

  3. Use the Selection function to select the part of the image you want to keep. Drag the Selection icon over the image until the image area you want is selected.

  4. Click the Crop [image] button.

  5. Everything outside the selected area is removed from the image.

  6. Click OK.

  7. You are returned to the Preview frame. The image shows how it has been cropped.


Adjusting Colors in an Image

You can adjust the colors in an image. This is very useful for making photographs more accurate and appealing.

Hints: Make an outdoors picture look sunnier by using the Contrast-Brightness color change option.

Reduce brassy tones in blonde hair, or make skin warmer, by adjusting the RGB values.

Instructions

  1. Open the image in the Image Editor.

  2. Click on the Adjust Image Colors button or key Ctrl-L.

  3. The Adjust Image Colors screen displays. Use the values in each tab to adjust the colors in your image.

  4. Once you have finished making changes, click OK.

  5. The image displays in the Image Editor with the changes. Click OK again.

  6. The next time you save the image, it will be saved with your color changes.

Color Adjustment Options

  • Contrast - Increase and decrease contrast and brightness

  • HSV - Adjust Hue-Saturation-Value to adjust specific color values in an image.

  • HSL - Adjust Hue-Saturation-Luminosity to shift all colors in an image and change their strength and lightness.

  • RGB - Adjust Red-Green-Blue values to adjust the amount of red, green, and blue in your image to make color corrections by changing the overall color cast.

  • Equalization - Adjust the color balance in an image.


Special Effects for an Image

You can apply special graphic effects to an image from the Filter/Image Processing Effects screen.

Hints: Usually, you only want to apply one image processing effect per image.

Make a picture look sharper and more defined by applying User Filter/Sharp.

Flatter features in a portrait shot by using a very low setting of User Filter/Blur.

Instructions

  1. Open the image in the Image Editor.

  2. Click on the Image Processing Effects button or key Ctrl-E.

  3. The Image Processing Effects screen displays. Use the values in the tab you require to adjust the effects in your image. Enter values, select colors, and move selection areas as required.

  4. Once you have finished making changes, click OK.

  5. The image displays in the Image Editor with the changes. Click OK again.

  6. The next time you save the image, it will be saved with your effects changes.

Effects Adjustment Options

  • User Filter - Adjusts the definition of the picture, from Blur to Sharpen and with additional variations.

  • Bump Map - Reduces an image to a 3-D relief in a shaded color.

  • Lens - Applies a magnifying/refracting lens effect.

  • Wave - Applies a Wave special effect to an image.

  • Morphing Filters - Applies an impressionistic special effect to an image.


Resizing Images

Depending on the layout, it may be possible to resize images and text boxes. Images can be resized in Manual or Automatic by Size layouts but not in Auto or Thumbnail layouts.

A resizable image will have a black border with resizing handles. An image which cannot be resized will only have the center handle.

To resize an image, you can do one of the following:

  • Click and drag a resizing handle. This will resize the current item.
  • Right click on a selected image and choose a size from the Fit To Size options. This will resize all selected images.
  • From the Items menu, choose a size from the Fit To Size options. This will resize all selected images to the size you select.


Rotating Images

You can rotate an image in Pics Print. You can rotate it directly from a page, or you can rotate it in the Image Editor.

Instructions

  1. Select the image.

  2. From the toolbar or Items menu, select the rotate function you want:

  • Rotate Item Left

  • Rotate Item Right

  • Flip Item

  3. The image is rotated as you have requested.

  4. The next time you save the image, it is saved with this change.


Remove Red-Eye

You can edit a photograph of a person or an animal to remove red-eye.

Instructions

  1. Open the image in the Image Editor.

  2. Select the eye area. To select an eye, click and drag from above/left of the eye to below/right of the eye.

  3. Click the Red Eye Removal button.

  4. The red tones in the eye area are removed.

  5. Click OK.

  6. Next time you save the image, it will be saved with this change.


Saving Custom Sizes

Custom sizes can be saved using the Custom Size dialog. Once saved, they will appear on the Fit To Size submenu in the Items Menu or toolbar.

Instructions
  1. Make sure the page is in Manual Layout or Automatic by Size layout (otherwise you won't be able to change the size).
  2. Add an image or text box to the page.
  3. Open the Custom Size screen by right clicking on the image and selecting Custom Size from the Fit To Size submenu. See Custom Size for other ways of opening the screen.
  4. Set the appropriate size. Hint: Unclick Keep Aspect Ratio if you want to set the size precisely.
  5. Check the Save box.
  6. Click on OK and enter a name for the new size.

  7. The new size is now available under the Fit To Size submenu.

To delete a size, go to the User Defined page of the Options screen.


Creating Templates

You can save your own Pics Print document templates for later use. The best way to do this is create the layout in Manual mode; insert any text or images that need to be added to the template; and then choose the Save command.

What is the difference between a Template and a Layout?

  • A Layout has spaces on each page of a document waiting for images. When you use it, it plugs images into the layout spaces.

  • A Template is a saved document that has blank template spaces. You can create new documents from this saved document that have a precise appearance and include the same features, such as saved graphics, text, header/footer, and layout.

A Template can include:

  • Multiple pages

  • Text and images that do NOT get replaced or moved.

Saved Templates show up in the Template Wizard selection menu.

Hints: Use Creating Templates to set up a form sheet for the items your business sells. Or, set up a creative layout for use in adapting image documents to scrapbook pages.

Instructions
  1. In Pics Print, open a new document.
  2. Set page layout to Manual by: Selecting Manual Layout from the Page menu, OR selecting Manual from the toolbar.
  3. Add all images and text that you would like in the finished templates.
  4. Move and resize the items until they are in the layout you want.
  5. To change an image or text to a template item:
    1. Right-click on the item and select Make Template.
    2. The system creates a space in the document for a future item of that type.
    3. Repeat this for each item.
  6. Save the Template by going to the File menu and selecting Save As. In the Save As options, select Template and assign a name to the template. Save the template to the following system location on your PC: C:/Program Files/Pics Print/Templates.
  7. The new layout is now available to be selected using the Template Wizard.


Posters

Create Posters from an Image

A Poster is an image sized to fit on more than one sheet of paper.

Instructions

  1. To create a poster either use the Poster Wizard or create a new document.

  2. In the Options User Interface screen, ensure that 'Simplified Interface' is not checked.
  3. Using the Multiple Sheets command (Page Menu or [image] on the Page Toolbar), choose the number of sheets of paper that your poster-sized image will use.
  4. Change the layout to the Auto Layout of Full Page. Other layouts are possible, but this is the easiest.

NOTE: Some smoothing and interpolation is applied when the Poster size image is printed. However, posters have a lower DPI and quality than smaller images. As posters are viewed from further away than photos, this is really a problem.


About Pics Print Wizards

A Wizard is a set of screens that takes you through the steps required to perform a slightly complex function. A number of wizards have been provided to perform common tasks in Pics Print.

Wizards can be chosen from the start up dialog, or from the Wizards menu.

Current wizards are:

  • Add Image by Layout
  • Add Image by Size
  • Greeting Card Wizard
  • Poster Wizard
  • Thumbnail Wizard


Greeting Card Wizard

The Greeting Card wizard creates a simple greeting card. It is designed to print on a single sheet in landscape orientation. It places an image and text on the cover page, with further text on the inside.

This wizard will delete any existing items in open documents. Save and close your documents before using this wizard.


Poster Wizard

This wizard creates a multi-page poster, up to 20 sheets by 20 sheets.


Add Image by Layout Wizard

The 'Add Image by Layout' wizard adds new image(s) to the document using an auto layout.

This wizard will delete any existing items in open documents. Save and close your documents before using this wizard.


Add Image By Size Wizard

Add Image by Size

The Add Image by Size wizard adds a new image(s) to the document at a defined size.

This wizard will delete any existing items in open documents. Save and close your documents before using this wizard.


Thumbnail Wizard

This wizard displays a folder or files as thumbnails. Use this for creating contact sheets or documenting image directories.

You can alter the number of images shown per page in the Layout Defaults.


Template Wizard

The Template wizard allows you to set up a new document using a Template setting. A Template applies both image and text box layout to your document. You can save specific images or text into a Template, so it is available to use again. Follow the steps in this Wizard.

NOTES: You must have defined document templates to be able to apply one using the Template wizard. See these instructions for details.

This wizard will delete any existing items in open documents. Save and close your documents before using this wizard.


Save Documents and Edited Images

To save a document:

  • Go to the File menu and select Save or Save As. Save As will prompt you to enter a file name before saving.

The .pprint file will contain a copy of the images used. This file can therefore become very large.

To save an edited image:

  • When you make changes to the image in the Image Editor, click the Save icon. The changes are saved directly to the main image file.


Print Documents

Once your document is set up with the images, text, and format you want, you can print it.

Instructions

  1. The document you want to print must be open in Pics Print.

  2. In the File menu, select Print, or select the Print- [image] button from the toolbar.

  3. The document is sent to your printer.

  4. Click here to see how to increase printing speed. Use the print speed settings to set up the images for higher print quality, if required. NOTE: The higher the quality of your print job, the longer it will take to print.

  5. To select the specific printer, or to note your paper size, in the File menu, select Print Setup.

  6. The Print Setup screen displays. You can note the printer or paper values in this screen.


Increase Printing Speed

Printing speed is largely defined by the computer and the printer. There are some actions that can increase printing speed, although they may decrease print quality. These settings are contained on the Printing page of the Options dialog.

Instructions

  1. From the File menu, click Options.

  2. In the Options screen, select Printing.

  3. The Printing options display.

  4. You can increase the printing speed by selecting the following options:

In the Image Resizing drop-down menu, select Printer Resizing.

In the Printer Pixel Size bar, draw the cursor over towards the Fastest option.

  5. Click OK.

  6. Your Pics Print documents will print out faster, but at a lower print quality.


Ordering and Registering

If you are reading your online help, you might have ordered Pics Print already - or you may be ready to go from your evaluation version to a full licensed copy with support.

We have three payment options:

  1. Register and pay online with our Secure Server (Credit Card only!)
    Direct your browser to http://www.intuitex.com/purchase/purchase.html
    Follow the instructions.
  2. Via Email (Credit Card only!)
    Send an email to sales@intuitex.com. Include your name, address, credit card type (Visa, master card etc), number and expiry date and the application you are purchasing.

    For extra security you can send part of the credit card number in your main email and the rest in another. To do this, write your number as 4545-5555-xxxx-xxxx in the first email and then xxxx-xxxx-2121-2121 in the second.
  3. Alternative Payment Methods - If you wish to pay via check or international money order, contact sales@intuitex.com.

Once you have purchased a Pics Print license, go to our web site and REGISTER. This is important for updated versions and technical support, and to help us track our users.


Pics Print License

Pics Print License Details

1. Distribution

This shareware software may be freely distributed, provided that:

  1. Such distribution includes only the original archive supplied by Intuitex. You may not alter, delete or add any files in the distribution archive.

  2. The distribution does not include a registration number or information on disabling the features. You are also forbidden from distributing registered version of Pics Print.

  3. No money is charged to the person receiving the software, beyond reasonable cost of packaging and other overhead. The distribution does not include a registration number or information on disabling the features.

  4. You are also forbidden from distributing a registered version of Pics Print. For further information about redistribution of Intuitex products email us at sales@picsprint.com

2. License

By receiving and/or using Intuitex software products, you accept the following Evaluation and Registered User Agreement. This agreement is a binding legal agreement between Intuitex and the purchasers, users or evaluators of Intuitex's software and products.

3. Evaluation (Unregistered) and Registered User Agreement

  1. You may evaluate Pics Print for maximum of thirty calendar days, after which you must register the program with Intuitex or remove the software from your computer. You may allow other users to evaluate copies of the unregistered Shareware. All evaluation users are subject to the terms of this agreement.

  2. The evaluator/user/buyer/owner is not allowed to attempt to reverse engineer, disassemble or decompile Intuitex software and products.

  3. Intuitex's name and any logo or graphics file that represents our software may not be used in any way to promote products other than our software. All parts of Intuitex software and products are copyright protected. No program, code, part, image, video clip, audio sample, text or computer generated sequence of images may be copied or used in any way by the user except as intended within the bounds of the single user program.

  4. The evaluator/user/buyer/owner of Intuitex software will indemnify, hold harmless, and defend Intuitex against lawsuits, claims, costs associated with defense or accusations that result from the use of Intuitex software.

  5. Intuitex is not responsible for any damages whatsoever, including loss of information, interruption of business, personal injury and/or any damage or consequential damage without limitation, incurred before, during or after the use of our products. Our entire liability, without exception, is limited to the customers' reimbursement of the purchase price of the software (maximum being the suggested retail price as listed by Intuitex) in exchange for the return of the product, all copies, registration papers and manuals, and all materials that constitute a transfer of ownership from the customer back to Intuitex.

  6. Each registered copy of Intuitex software may be used in only one single location by one user. Use of the software means that you have loaded the program and run it or have installed the program onto a computer. If you install the software onto a multi-user platform or network, each and every individual user of the software must be registered separately, except only in the case of a multiple user site licence, in which case you are limited to the number of users as expressly stated on your multiple user site licence contract.

  7. You may make one copy of the registered software for backup purposes, providing you only have one copy installed on one computer being used by one person. If any person other than yourself uses Intuitex's software registered in your name, regardless of whether it is at the same time or different times, then you are considered to be in violation of this agreement.

  8. The distribution does not include a registration number or information on disabling the features. You are also forbidden from distributing registered version of Pics Print.

  9. The sale of and or distribution of registered copies of this software is strictly forbidden. It is a violation of this agreement to loan, rent, lease, borrow, or transfer the use of registered copies of Intuitex software products.


Pics Print Technical Support

Pics Print provides support for our customers.

To send an email query for support, log into our web site at http://www.picsprint.com/contact.html . This page includes a form where you can enter your support query. We are a small company and all our tech support queries receive direct, personal attention. At the same time, if your query is about using the program, we recommend that you check the online help first to see if your query can be answered that way.

Contact Pics Print care of:

Intuitex

1/29 Horoeka Avenue

Mount Eden

Auckland, New Zealand

http://www.picsprint.com

sales@picsprint.com


Downloading and Installing Updates

To download and install updates:

  1. Go to the Pics Print web site, http://www.picsprint.com/

  2. Download the latest version of the software.

  3. Install the latest version in the same location as your original version. This will update your installation.

  4. You are now ready to use your updated version of Pics Print.

NOTES: You do not need to uninstall Pics Print before updating. Nor do you need to re-enter your registration key, unless you have deleted the pprint.lic file in your install directory. If you need a new registration key, please contact sales@picsprint.com.


Credits

Programming:

Sean Cross

Intuitex Software

I would like to offer thanks to the following people for their assistance, support, suggestions, testing and ideas:

Susanne Ridgway-Cross (Support, Inspiration, and Fantastic Ideas)

Emily Cotlier (Help File)

Lauren Berry (Usability Testing)

Keith Nicholas (beta tester)

Dan Diercks (beta tester)

Earl Goodwin (beta tester)


Insert Menu

The Insert menu contains functions for inserting items into the current print file.

The functions are:

Add image from file | Opens a File dialog. The selected file is then added to the preview page.
Add image from scanner | Opens a scanner dialog. The retrieved file is then added to the preview page
Add Text Box | Adds a new text box to the preview page.


Options

The options dialog allows you to change various aspects of the program.

To view the Options dialog, press Ctrl + Alt + O, or use the Options entry on the View menu. The dialog has the following pages:

  • User Interface
  • Layout Defaults
  • Camera
  • Scanner/Twain
  • User Defined
  • Miscellaneous
  • Advanced


Function Screens

The main function screens in Pics Print are:

  • Main
  • Browser
  • Preview
  • Start Up
  • Tip Window
  • Custom Size
  • Statistics
  • Text Editor
  • About
  • Options
  • Menus and Toolbars
  • Wizards


Preview

Document View

The document view window gives a 'What you see is what you get' (WYSIWYG) view of how the page will appear. Once an image is added to the page (see Tutorial), it can be moved, resized and rotated (see Tutorial) to give the perfect layout.

By default, the document view shows one page at a time. However, this can be changed using the 'Page' menu options.

You can move between pages using the scroll bar, or the 'Previous Page', 'Next Page' toolbar buttons.


Tasks

This section details common tasks:

  • Add images
  • Add Text
  • Camera Thumbnails
  • Defining Favorite Folders
  • New Document
  • Ordering
  • Posters
  • Remove item
  • Resizing
  • Rotating items
  • Save and Load files
  • Saving Custom Sizes
  • Selecting items.
  • Selecting pages
  • Undo/Redo


Deleting Defined Layouts

Deleting user defined layouts can be done using the 'User Defined' page of the Options.